---
title: "Move document"
url: "https://docs.signnow.com/docs/document/operations/move-document"
type: "endpoint"
section: "document"
slug: "document/operations/move-document"
method: "POST"
path: "/document/{document_id}/move"
operation_id: "move-document"
authorization: "bearer"
---

# Move document

`POST /document/{document_id}/move`

Moves a document into specified folder.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `document_id` | string | Yes |  |

## Request Body

**Schema**

```json
{
  "type": "object",
  "properties": {
    "folder_id": {
      "type": "string",
      "description": "ID of the folder where you'd like to keep this document"
    }
  }
}
```

**Example** (`application/json`)

```json
{
  "folder_id": "d3XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"
}
```

## Responses

### 200

**Example** (`application/json`)

```json
{
  "result": "success"
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X POST \
  "https://api.signnow.com/document/{document_id}/move" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"folder_id": "d3XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"}'
```

---
*Full reference: https://docs.signnow.com/docs/document/operations/move-document*
